@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* SECTION BACKGROUND */
.policy-section {
    background: #0D0D0D;
    padding: 60px 0;
    font-family: "Poppins", sans-serif;
}

/* BOX STYLE */
.policy-box {
    background: #121212; /* slightly lighter than section */
    padding: 25px 25px 25px 30px;
    margin-bottom: 25px;
    border-left: 4px solid #a5000d;
    border-radius: 4px;
    transition: 0.3s;
}

/* HOVER EFFECT (optional like image feel) */
.policy-box:hover {
    background: #161616;
}

/* HEADING */
.policy-box h2 {
    color: #a5000d;
    font-size: 22px;
    margin-bottom: 10px;
}

/* SUB HEADINGS */
.policy-box h3 {
    color: #ffffff;
    font-size: 20px;
    margin-top: 10px;
}

/* TEXT */
.policy-box p,
.policy-box li {
    color: #ccc;
    font-size: 18px;
    line-height: 1.6;
}

/* LIST */
.policy-box ul {
    padding-left: 18px;
}

.policy-box ul li {
    margin-bottom: 6px;
}